﻿.dm-Registration-Window {
	z-index: 20001;
	height: 600px;
	width: 320px;
	left: 50%;
	top: 50%;
	margin-top: -240px;
	margin-left: -160px;
}

.dm-Modal {
	position: fixed;
	border: 1px solid #FFFFFF;
	background-color: #F15A24;
	padding-right: 8px;
	padding-left: 8px;
	display: none;
}

#myRegistrationForm {
	height: 100%;
	width: 100%;
}

@font-face {
    font-family: myPhenomena1;
    src: url('../fonts/phenomena-regular-webfont.eot');
    src: local('вє'), url('../fonts/phenomena-regular-webfont.woff') format('woff'), url('../fonts/phenomena-regular-webfont.svg') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: myPhenomena2;
    src: url('../fonts/phenomena-bold-webfont.eot');
    src: local('вє'), url('../fonts/phenomena-bold-webfont.woff') format('woff'), url('../fonts/phenomena-bold-webfont.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'senseimedium';
    src: url('../fonts/sensei-medium-webfont.eot');
    src: url('../fonts/sensei-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sensei-medium-webfont.woff2') format('woff2'), url('../fonts/sensei-medium-webfont.woff') format('woff'), url('../fonts/sensei-medium-webfont.svg#senseimedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
.dm-Modal-Paragraph {
	font-family: myPhenomena1;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	margin-top: 16px;
	margin-bottom: 16px;
	line-height: 1.2;
}
#myP1 {
	font-size: 28px;
	font-family: senseimedium;
}
.myModalInput {
	font-size: 22px;
	text-align: center;
	width: 100%;
	box-sizing: border-box;
	font-family: myPhenomena1;
	margin-top: 6px;
	margin-bottom: 6px;
}

.dm-Common-Button {
	height: 48px;
	width: 100%;
	background-color: #F15A24;
	font-size: 24px;
	color: #FFFFFF;
	border: thin solid #FFFFFF;
	font-family: myPhenomena2;
	margin-top: 6px;
	margin-bottom: 6px;
}
.dm-Common-Button:hover {
	transition-duration: 0.5s;
    transition-delay: 0s;
    transition-timing-function: ease;
    background-color: #FFFFFF;
    color: #F15A24;
}
.dm-Common-Button:active {
	transition-duration: 0.0s;
    transition-delay: 0s;
    transition-timing-function: ease;
    background-color: #F15A24;
    color: #FFFFFF;
}
.dm-Common-Button:disabled {
    color: #ef9d80;
	border: thin solid #ef9d80;}

.dm-Authorization-Window {
	width: 320px;
	height: 400px;
	z-index: 20100;
	top: 50%;
	left: 50%;
	margin-top: -200px;
	margin-left: -160px;
}
.dm-Modal-Title {
	font-size: 32px;
	font-family: senseimedium;
	color: #FFFFFF;
	text-align: center;
	margin-top: 24px;
	margin-bottom: 16px;
}
.dm-Modal-Small-Text {
	font-size: small;
	font-family: myPhenomena1;
	text-align: left;
	color: #FFFFFF;
}
.dm-Round-Close-Button {
	margin: 1px;
	width: 28px;
	height: 28px;
	background-image: url('../images/close1.svg');
	background-repeat: no-repeat;
	background-color: Transparent;
	background-position: center center;
	position: absolute;
	top: 0px;
	right: 0px;
}
.dm-Round-Close-Button:active {
	transition-duration: 0.0s;
    transition-delay: 0s;
    transition-timing-function: ease;
	margin: 2px;
}

.myBackground {
	display: none;
	position: absolute;
	z-index: 20000;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background-color: rgba(41, 171, 226, 0.7);
}


.dm-Modal-Small-Text {
}

#dm-Message-Background {
	display: none;
	position: absolute;
	z-index: 40000;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background-color: rgba(41, 171, 226, 0.7);
}
#dm-Message-Window {
	width: 380px;
    height: 280px;        
        
	z-index: 40100;
	top: 50%;
	left: 50%;
	margin-top: -160px;
	margin-left: -190px;
}
.dm-Modal-Message-Layer {
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	position: absolute;
	background-color: #E9581C;
	padding: 64px 8px 48px 8px;
	display: none;
}
#dm-Message-Progress {
	height:128px;
	width:128px; 
	position:absolute;
	left:50%; 
	bottom: 20px; 
	margin-left:-64px; 
	
	display: none;
}

#dm-Message-Buttons-Row{
    display: table; 
    width: 100%; 
    table-layout: fixed; 
    border-spacing: 10px;
    bottom: 24px;
}

#dm-Message-Action-Cell, #dm-Message-Close-Cell {
	display: table-cell;
}


